Межсайтовый скриптинг в PhotoADay модуле для PHP-Nuke

Дата публикации:
24.08.2004
Всего просмотров:
1278
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PhotoADay модуль для PHP-Nuke

Описание: Уязвимость обнаружена в 'PhotoADay' PHP-Nuke модуле. Удаленный пользователь может выполнить XSS нападение.

Пример:

http://[target]/modules.php?name=Photo_A_Day&action=single&pad_selected=44%20UNION%20SELECT%20< script>alert(document.cookie);</script>

URL производителя:http://www.photoaday.net/

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: Bug in PHP-Nuke

или введите имя

CAPTCHA